//DigitalStorage/Resources/Drives/Gas_120K/Recipe_DS_Drive_120K_Gas.Recipe_DS_Drive_120K_Gas_C
{
"$schema": "https://raw.githubusercontent.com/budak7273/ContentLib_Documentation/refs/heads/main/JsonSchemas/CL_Recipe.json",
"Name": "DS Drive (Gas 120m³)",
"Ingredients": [
{
      "Item": "Desc_DS_Drive_60K_Gas",
      "Amount": 1
 },
{
      "Item": "Desc_ModularFrameFused",
      "Amount": 5
 },
{
      "Item": "Desc_CoolingSystem",
      "Amount": 5
 },
{
      "Item": "Desc_ComputerSuper",
      "Amount": 9
 }
],
"Products": [
{
      "Item": "Desc_DS_Drive_120K_Gas",
      "Amount": 1
 }
],
"ManufacturingDuration": 60.0,
"ProducedIn": ["Build_ManufacturerMk1_C"],
"OverrideCategory": "IC_DS_C",
"ManufacturingMenuPriority": 0.0,
"UnlockedBy": ["Schematic_DS_Mam_Drives_G120K_C"],
"VariablePowerConsumptionConstant": 0.0,
"VariablePowerConsumptionFactor": 1.0,
"ClearIngredients": true,
"ClearProducts": true,
"ClearBuilders": true
}